Subject: Trainer Candidate - sahil Singh charak
From: sahil Singh charak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 04:06:11 -0400

| | Tech Support Test

Name | sahil Singh charak
E-mail | [email-masked]
Phone Number | (91) 8448307665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Advisor | | 28000
Previous Employer 1 | Lupin pharmaceuticals | production officer | may 2017 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in Quality?

I am currently work as Quality evaluator on temporarily for Amazon char Process for Us Client.
As a Quality Evaluator , I handled a team of 30 people where we do the  audit chat conversations and provide feedback and rate the contact on certain set of parameters.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Working as a quality evaluator bring up the responsibility of your whole team. You do get appreciated if your team performs well but if your team is not performing up to the client's parameters, you will be burdened with the goal to improve the team's performance.

In last one year's of working in quality team, there were team when performance of few of associate of my team was not up to mark and because if that my team was trending below and there comes the challenging part of my job where I need to improve the performance of my team.

First of all, I simply identified the associates and the parameters where other team members were lacking the score. The other important thing is the identify the the reason of not performing well.

We need check if its because of policy issues or will issue like lack of attentiveness or any other personal issue. However,  it was purely the lack product knowledge that was reason for the bad performance, so I start focusing on the subjects where they need improvement and started giving feedback and taken regular coaching sessions.

I created the performance improvement plan, where I gave them weekly targets to show the improvements in the scores.

I have done live audits for hours to help the on live conversation with the customer which the key to improve their performance.

Other challenge was that one of the associate was on notice period and wasn't give his best  so, I talked with the person and also sent warning email including the reporting manager. And at the end I have included the quality lead to take the required actions.

After, taking such steps my team's performance get improved and it feels good and confident when your team is at the top of table.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Let's suppose your customers are experiencing a problem and are speaking directly with your team. In that case, they need to feel that you listen. They need to know customer service rep. will take care of the problem and fix it.

To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality.

What according to you makes you a good candidate for this position? | My experience of handling different types customers from different countries since 5 years  and skills at Amazon process makes me a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |